.u-section-1 .u-sheet-1 {
  min-height: 541px;
}

.u-section-1 .u-image-1 {
  width: 422px;
  height: 158px;
  margin: 48px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 34px 109px 0;
}

.u-section-1 .u-image-2 {
  width: 209px;
  height: 118px;
  margin: 34px auto 20px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 127px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 61px;
    margin-left: 11px;
    margin-right: 11px;
  }
}